:root {
	--nunito: 'Nunito', sans-serif; 
	--ZCOOL: "ZCOOL XiaoWei", serif; 
	--primary-color: #ee7a20;
	--secondary-color: #0579b2;
	--text-color: #212121;
	--white: #fff;
	--black: #000;
	--epcl-gradient-color: linear-gradient(103deg, #ddd 0%, #2095da 100%);
	--radius: 10px;
	--bg-color:#f6f6f6ad;
  }
  hr {
	margin: 0;
	background: #ddd;
  }
  .wow {
	animation-duration: 1s; 
  } 
  body { 
	position: relative;
	font-size: 16px;
	font-family: var(--nunito);
  }
	
  a{
	transition: .3s;
  }
  p {
	color: var(--text-color);  
	font-size: 17px;
	margin-bottom: 10px;
	line-height: normal;
  }
  ul, ol{
	padding-left: 0;
  }
  li{
	list-style: none; 
	font-weight: 500;
  }
  h1, h2, h3, h4, h5, h6{ 
	font-family: var(--ZCOOL);
  }
  
  a {
	-webkit-transition: 0.2s all ease;
	-o-transition: 0.2s all ease;
	transition: 0.2s all ease;
  }
  a {
	text-decoration: none ;
	color: var(--secondary-color);
  }
  a:hover {
	text-decoration: none ;
	color: var(--primary-color);
  }
  img{
	border: 0px;
	margin: 0;
	padding: 0;
	outline: none;
	display: inline-block;
	height: auto;
	width: 100%;
	vertical-align: middle;
  } 
  .container-fluid{
	max-width: 1340px;
   
  } 
  .button1{
	position: relative;
	font-size: 14px; 
	padding: 14px 23px;
	font-weight: 700;
	background: #00c7c4;
	letter-spacing: 0.8px;
	overflow: hidden;
	text-transform: uppercase;
	color: #ffffff;
	border-radius: 6px;
	z-index: 1;
	background: var(--secondary-color);
	-webkit-transition: all 500ms ease;
	transition: all 500ms ease;
	overflow: hidden;
	display: inline-block;    
	margin-top: 15px;
	border: 0;
  } 
  .button1:hover{
	color: #fff;
	position: relative; 
	background-color: transparent; 
  }
  .button1:before{
	content: "";
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background-color: var(--primary-color);
	clip-path: polygon(50% 0, 50% 0, 50% 50%, 50% 100%, 50% 100%, 50% 50%);
	-webkit-transition: all 500ms ease;
	transition: all 500ms ease;
	z-index: -1; 
	display: -webkit-inline-box;
	display: -ms-inline-flexbox; 
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	text-align: center;
	white-space: nowrap;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease; 
	border-radius: 6px;
  }
  .button1:hover:before {
	clip-path: polygon(25% -70%, 75% -70%, 120% 50%, 75% 170%, 25% 170%, -20% 50%);
  }
  .button1 .fa-arrow-right-long {
	margin-left: 3px;
  }
  
  .link-btn {
	display: inline-flex;
	align-items: center;
	gap: 10px;
	font-size: 15px;
	line-height: 23px;
	color: var(--primary-color);
	text-transform: uppercase;
	font-weight: 700;
	transition: 0.3s;
  }
  
  .link-btn:hover {
	color: var(--secondary-color);
	gap: 15px;
  }
  
  .link-btn span {
	text-decoration: underline;
  }
  
  .link-btn i {
	font-size: 14px;
	vertical-align: baseline;
  }
  
  
  .sec-btn {
	display: inline-flex;
	justify-content: center;
	align-items: center;
	width: auto;
	max-width: 100%;
	height: 60px;
	background: var(--primary-color);
	border-radius: 40px;
	font-size: 15px;
	line-height: 1.3;
	color: var(--white);
	font-weight: 600;
	text-transform: uppercase;
	overflow: hidden;
	position: relative;
	text-align: center;
	padding: 5px 34px 5px 74px;
	box-shadow: 0px 4px 30px rgba(203, 166, 114, 0.3);
	outline: none;
	border: none;
	transition: 0.5s;
	z-index: 9;
  }
  
  .sec-btn:hover {
	background: var(--secondary-color);
	color: var(--white);
	box-shadow: 0px 4px 30px rgba(203, 166, 114, 0.3);
	padding: 5px 74px 5px 34px;
  }
  
  .sec-btn:before {
	content: '\f061';
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	position: absolute;
	top: 50%;
	left: 5px;
	transform: translate(0, -50%);
	width: 50px;
	height: 50px;
	background: var(--white);
	border-radius: 50%;
	color: var(--secondary-color);
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 18px;
	transition: 0.5s;
	z-index: 5;
  }
  
  .sec-btn:hover:before {
	left: calc(100% - 55px);
	transform: translate(0, -50%) rotate(360deg);
	background: var(--white);
	color: var(--text-color);
  }
  
  .sec-btn.big {
	width: 200px;
	height: 60px;
	padding: 16.96px 4.96px;
  }
  
  .sec-btn span {
	position: relative;
	display: inline-block;
	z-index: 1;
  }
  
   
  .space-class {
	  padding: 80px 0;
  }
   
  
  .heading h2, .heading h3, .heading2 h2, .heading2 h3 { 
	  font-size: 42px;
	  color: var(--secondary-color);
	  font-weight: 800;
	  margin-bottom: 20px;
	  position: relative;
	  z-index: 1;
  }
  .heading h6{
	  font-size: 16px;
	  font-weight: 700;
	  margin-bottom: 5px;
	  color: var(--primary-color);
	  text-transform: uppercase;
	  letter-spacing: 2.5px;
  }
  .sub-title{
	font-size: 22px;
	font-weight: 700;
  }
   .ul-list{
	margin-top: 25px; 
	padding-left: 0;
  }
  .ul-list li {
	  position: relative;
	  padding: 0px 0 0px 26px;
	  font-weight: normal;
	  margin-bottom: 15px;
	  font-size: 17px;
  }
  .ul-list li:first-child {
	  padding-top: 0;
  }
  
  .ul-list li:before {
	  content: "\f178";
	  font-family: "Font Awesome 6 Free";
	  font-weight: 700;
	  display: inline-block;
	  font-size: 13px;
	  position: absolute;
	  left: 0; 
  }
  
  .list-color li{
	color: var(--text-color);
	font-weight: normal;
  }
  .list-color strong{
		color: var(--secondary-color);
  }
  
  .top-menu-bar {
	background: var(--primary-color);
	border-bottom: 1px solid var(--white);
	padding: 10px 0;
  }
  .middle-flex {
	display: flex;
	align-items: center;
  }
  .top-hd-con a {
	font-size: 13px;
	font-weight: 500;
	color: var(--white);
	display: flex;
	align-items: center;
	justify-content: center;
	transition: 0.3s;
  }
  .top-hd-con a:hover {
	color: var(--black);
  }
  .top-hd-con ul li {
	margin: 0;
	padding: 0 20px;
	border-style: solid;
	border-width: 0 1px 0 0;
	border-color: var(--secondary-color);
  }
  .top-hd-con ul li:first-child {
	padding-left: 0;
  }
  .top-hd-con ul li:last-child {
	padding-right: 0;
	border: 0;
  }
  .top-social-icons a, .top-social-icons img {
	width: 20px;
	filter: brightness(6);
	transition: 0.2s;
	display: flex;
  }
  .top-social-icons ul li a:hover img {
	filter: brightness(0);
  }
  .top-social-icons ul {
	display: flex;
	justify-content: end;
  }
  .top-social-icons ul li {
	margin: 0 5px;
  }
  .top-social-icons ul li:last-child {
	margin-right: 0;
  }
  .top-social-icons a i {
	font-size: 20px;
	color: #fff;
	transition: .3s ease;
  }
  .top-social-icons a:hover i{
	color: var(--black);
  }
  .top-social-icons a:hover {
	color: var(--secondary-color);
  }
  
  
  
  /*navbar css start here*/
  
  
  .sticky {
	  position: sticky;
	  position: -webkit-sticky;
	  top: 0; 
	  left: 0;
	  z-index: 999; 
	  transition: all .3s ease-in-out;
	  animation: smoothScroll 1s forwards
  }
  
  @keyframes smoothScroll {
	  0% {
		  transform: translateY(-40px)
	  }
  
	  100% {
		  transform: translateY(0)
	  }
  }
  
  .sticky+.content {
	  padding-top: 102px
  }
  
  
  .site-navbar {
	margin-bottom: 0px; 
	width: 100%;  
	background: var(--white); 
  }
  .site-navbar.sticky{
	box-shadow: 0 1px 9px rgba(0, 0, 0, 0.2);
  }
  .site-navbar.transparent {
	background: transparent;
  }
  .site-navbar.absolute {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
  }
  .site-navbar .site-logo { 
	  position: relative;
	  font-size: 24px;
	  width: 200px;
	  display: inline-block;
	  padding: 15px 0;
  } 
  .site-logo img{
	width: 100%;
  }
  .site-navbar .site-navigation .site-menu {
		margin-bottom: 0;
	  padding-left: 0;
	  width: fit-content;
  }
  .site-navbar .site-navigation .site-menu .active > a span {
	  border-radius: 0;
	  display: inline-block; 
	  line-height: 50px;
	  position: relative;
  }
   
  .site-navbar .site-navigation .site-menu a {
	text-decoration: none ;
	display: inline-block;
  }
  .site-navbar .site-navigation .site-menu > li {
	display: inline-block;
  }
  .site-navbar .site-navigation .site-menu > li:hover a{
	color: var(--primary-color);
  }
  .site-navbar .site-navigation .site-menu > li > a {
	 padding: 0px 0px;
	font-size: 16px;
	text-decoration: none;
	line-height: 80px;
	font-weight: 700;
	color: var(--black);
  }
  .site-navbar .site-navigation .site-menu > li > a > span {
	  padding: 5px 5px;
	  margin: 0 10px;
	  display: inline-block;
	  -webkit-transition: 0.3s all ease;
	  -o-transition: 0.3s all ease;
	  transition: 0.3s all ease;
	  line-height: 50px;
	  border-radius: 0px;
	  font-weight: 700;
	  position: relative;
	  color: var(--text-color);
  } 
  .site-navbar .site-navigation .site-menu > li > a:hover span{
	color: var(--primary-color);
  }
  .site-navbar .site-navigation .site-menu > li:last-child a span{
	margin-right: 0;
	padding-right: 0;
  }  
  .site-navbar .site-navigation .site-menu .has-children > a span {
	position: relative;
	padding-right: 15px;
  }
  .site-navbar .site-navigation .site-menu .has-children > a span:before {
  position: absolute;
	  content: "\f107";
	  font-size: 15px;
	  right: -10px;
	  font-family: 'FontAwesome';
	  font-weight: 500;
	  top: 5px;
	  background-size: contain;
	  width: 23px;
	  height: 23px;
	  background-repeat: no-repeat;
  }
  .icon-close2:before{
	content: "x";
	color: var(--white); 
  }
  .site-navbar .site-navigation .site-menu .has-children .dropdown {
	visibility: hidden;
	opacity: 0;
	top: 100%;
	position: absolute;
	text-align: left;
	border-top: 2px solid var(--primary-color);
	-webkit-box-shadow: 0 2px 10px -2px rgba(0, 0, 0, 0.1);
	box-shadow: 0 2px 10px -2px rgba(0, 0, 0, 0.1);
	padding: 0px 0;
	margin-top: 20px;
	margin-left: 0px;
	background: var(--white);
	-webkit-transition: 0.2s 0s;
	-o-transition: 0.2s 0s;
	transition: 0.2s 0s;
	z-index: 99;
  }
  .site-navbar .site-navigation .site-menu .has-children .dropdown.arrow-top {
	position: absolute;
  }
  .site-navbar
	.site-navigation
	.site-menu
	.has-children
	.dropdown.arrow-top:before {
	bottom: 100%;
	left: 20%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
  }
  .site-navbar
	.site-navigation
	.site-menu
	.has-children
	.dropdown.arrow-top:before {
	border-color: rgba(136, 183, 213, 0);
	border-bottom-color: var(--primary-color);
	border-width: 10px;
	margin-left: -10px;
  }
  .site-navbar .site-navigation .site-menu .has-children .dropdown a {
	text-transform: none;
	letter-spacing: normal;
	-webkit-transition: 0s all;
	-o-transition: 0s all;
	transition: 0s all;
	color: var(--text-color);
  }
  .site-navbar .site-navigation .site-menu .has-children .dropdown .active > a {
	color: var(--secondary-color) ;
  }
  .site-navbar .site-navigation .site-menu .has-children .dropdown > li {
	list-style: none;
	padding: 0;
	margin: 0;
	min-width: 200px;
  }
  .site-navbar .site-navigation .site-menu .has-children .dropdown > li > a {
	padding: 9px 20px;
	display: block;
  }
  .site-navbar
	.site-navigation
	.site-menu
	.has-children
	.dropdown
	> li
	> a:hover {
	background: var(--white);
  }
  .site-navbar
	.site-navigation
	.site-menu
	.has-children
	.dropdown
	> li.has-children
	> a {
	position: relative;
  }
  .site-navbar
	.site-navigation
	.site-menu
	.has-children
	.dropdown
	> li.has-children
	> a:after {
	position: absolute;
	right: 0;
	content: "\e315";
	right: 20px;
	font-family: "icomoon";
  }
  .site-navbar
	.site-navigation
	.site-menu
	.has-children
	.dropdown
	> li.has-children
	> .dropdown,
  .site-navbar
	.site-navigation
	.site-menu
	.has-children
	.dropdown
	> li.has-children
	> ul {
	left: 100%;
	top: 0;
  }
  .site-navbar
	.site-navigation
	.site-menu
	.has-children
	.dropdown
	> li.has-children:hover
	> a,
  .site-navbar
	.site-navigation
	.site-menu
	.has-children
	.dropdown
	> li.has-children:active
	> a,
  .site-navbar
	.site-navigation
	.site-menu
	.has-children
	.dropdown
	> li.has-children:focus
	> a {
	background: var(--white);
  }
   
  .site-navbar .site-navigation .site-menu .has-children:hover,
  .site-navbar .site-navigation .site-menu .has-children:focus,
  .site-navbar .site-navigation .site-menu .has-children:active {
	cursor: pointer;
  }
  .site-navbar .site-navigation .site-menu .has-children:hover > .dropdown,
  .site-navbar .site-navigation .site-menu .has-children:focus > .dropdown,
  .site-navbar .site-navigation .site-menu .has-children:active > .dropdown {
	-webkit-transition-delay: 0s;
	-o-transition-delay: 0s;
	transition-delay: 0s;
	margin-top: 0px;
	visibility: visible;
	opacity: 1;
  }
  
  .site-mobile-menu {
	width: 300px;
	position: fixed;
	right: 0;
	top: 0;
	z-index: 20000;
	padding-top: 20px;
	  background: var(--secondary-color);
	height: calc(100vh);
	-webkit-transform: translateX(110%);
	-ms-transform: translateX(110%);
	transform: translateX(110%);
	-webkit-box-shadow: -10px 0 20px -10px rgba(0, 0, 0, 0.1);
	box-shadow: -10px 0 20px -10px rgba(0, 0, 0, 0.1);
	-webkit-transition: 0.3s all ease-in-out;
	-o-transition: 0.3s all ease-in-out;
	transition: 0.3s all ease-in-out;
	overflow: scroll;
  }
  .offcanvas-menu .site-mobile-menu {
	-webkit-transform: translateX(0%);
	-ms-transform: translateX(0%);
	transform: translateX(0%);
  }
  .site-mobile-menu .site-mobile-menu-header {
	width: 100%;
	float: left;
	padding-left: 20px;
	padding-right: 20px;
  }
  .site-mobile-menu .site-mobile-menu-header .site-mobile-menu-close {
	float: right;
	margin-top: 8px;
  }
  .site-mobile-menu .site-mobile-menu-header .site-mobile-menu-close span {
	font-size: 30px;
	display: inline-block;
	padding-left: 10px;
	padding-right: 0px;
	line-height: 1;
	cursor: pointer;
	-webkit-transition: 0.3s all ease;
	-o-transition: 0.3s all ease;
	transition: 0.3s all ease;
  }
  .site-mobile-menu .site-mobile-menu-header .site-mobile-menu-close span:hover {
	color: var(--white);
  }
  .site-mobile-menu .site-mobile-menu-header .site-mobile-menu-logo {
	float: left;
	margin-top: 10px;
	margin-left: 0px;
  }
  .site-mobile-menu .site-mobile-menu-header .site-mobile-menu-logo a {
	display: inline-block;
	text-transform: uppercase;
  }
  .site-mobile-menu .site-mobile-menu-header .site-mobile-menu-logo a img {
	max-width: 70px;
  }
  .site-mobile-menu .site-mobile-menu-header .site-mobile-menu-logo a:hover {
	text-decoration: none;
  }
  .site-mobile-menu .site-mobile-menu-body {
	overflow-y: scroll;
	-webkit-overflow-scrolling: touch;
	position: relative;
	padding: 0 20px 20px 20px;
	height: calc(100vh - 52px);
	padding-bottom: 150px;
  }
  header .about-two__btn-box .button1{
	margin: 0; 
	display: block; 
  }
  .site-mobile-menu .site-nav-wrap {
	padding: 0;
	margin: 0;
	list-style: none;
	position: relative;
  }
  .site-mobile-menu .site-nav-wrap a {
	padding: 10px 20px;
	display: block;
	position: relative;
	color: var(--white);
	border-bottom: 1px solid rgb(255 255 255 / 54%);
	font-weight: 600;
  }
  .site-mobile-menu .site-nav-wrap a:hover {
	color: #007bff;
  }
  .site-mobile-menu .site-nav-wrap li {
	position: relative;
	display: block;
  }
  .site-mobile-menu .site-nav-wrap li.active > a {
	color: var(--primary-color);
  }
  .site-mobile-menu .site-nav-wrap .arrow-collapse {
	position: absolute;
	right: 0px;
	top: 0px;
	z-index: 20;
	width: 36px;
	height: 46px;
	text-align: center;
	cursor: pointer;
	border-radius: 50%;
  }
  /*.site-mobile-menu .site-nav-wrap .arrow-collapse:hover {
	background: #f8f9fa;
  }*/
  .site-mobile-menu .site-nav-wrap .arrow-collapse:before {
	font-size: 12px;
	z-index: 20;
	content: "";
	position: absolute;
	top: 12px;
	left: 8px;
	transition: 0.3s all ease;
	font-weight: 500;
	background-image: url(../images/drop-arrow.svg);
	background-size: contain;
	width: 23px;
	height: 23px;
	background-repeat: no-repeat;
	filter: invert(1);
	/*transform: rotate(180deg);*/
	transform: rotate(0deg);
  }
  .site-mobile-menu .site-nav-wrap .arrow-collapse.collapsed:before{
	transform: rotate(0deg);
  }
  /*.site-mobile-menu .site-nav-wrap .arrow-collapse.collapsed:before {
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
  }*/
  .site-mobile-menu .site-nav-wrap > li {
	display: block;
	position: relative;
	float: left;
	width: 100%;
  }
  /*.site-mobile-menu .site-nav-wrap > li > ul {
	display: none;
  }
  .site-mobile-menu .site-nav-wrap > li:hover .collapse {
	display: block;
  }*/
  .site-mobile-menu .site-nav-wrap > li > a {
	padding-left: 10px; 
  }
  .site-mobile-menu .site-nav-wrap > li > ul {
	padding: 0;
	margin: 0;
	list-style: none;
	background-color: var(--white);
  }
  .site-mobile-menu .site-nav-wrap > li > ul > li {
	display: block;
  }
  .site-mobile-menu .site-nav-wrap > li > ul > li > a {
	padding-left: 16px;
	font-size: 16px;
	color: var(--secondary-color);
	 border-bottom: 1px solid var(--secondary-color);
  }
  .site-mobile-menu .site-nav-wrap > li > ul > li > ul {
	padding: 0;
	margin: 0;
  }
  .site-mobile-menu .site-nav-wrap > li > ul > li > ul > li {
	display: block;
  }
  .site-mobile-menu .site-nav-wrap > li > ul > li > ul > li > a {
	font-size: 16px;
	padding-left: 60px;
  }
  .navbar-class{
	display: flex;
	align-items: center;
	justify-content: space-between;
  }
  /*navbar css end here*/
   
	
  .site-navigation{
	display: flex;
  }
  .inner-top-space {
	  margin-top: 60px !important;
  }
  
  
  
  footer {
	background-color: #02161a;
	padding: 100px 0 0px 0;     
	position: relative;
	z-index: 1;
  }
  .footer-top{
	margin-bottom: 30px;
  }
  .footer-wrap .footer-widget {
	margin-bottom: 25px;
	max-width: 400px;
  }
  .theme-light .footer-logo .logo-light {
	display: block !important;
  }
  .footer-wrap .footer-widget .comp-desc {
	margin: 30px 0 28px;
	color: #e8e8e8;
  }
  .list-style {
	margin: 0;
	padding: 0;
	list-style: none;
  }
  .list-style li {
	list-style: none;
  }
  .social-profile li {
	display: inline-block;
  }
  
  .footer-wrap .footer-widget .social-profile li {
	margin-right: 10px;
  }
  
  .social-profile li a {
	display: flex;
	flex-wrap: wrap;
	flex-direction: column;
	justify-content: center;
	border-radius: 50%;
	transition: all ease .3s;
	text-align: center;
  }
  .footer-wrap .footer-widget .social-profile li a {
	width: 34px;
	height: 34px;
	background-color: rgba(255, 255, 255, 0.08);
  } 
  .footer-wrap .footer-widget .social-profile li a:hover {
	background-color: var(--primary-color);
  }
  .footer-wrap .footer-widget .footer-widget-title {
	position: relative;
	font-size: 24px;
	line-height: 32px;
	font-weight: 600;
	margin-bottom: 22px;
	display: block;
	color:var(--white);
  }
  .footer-wrap .footer-widget .social-profile li a i {
	color:var(--white);
  }
  .footer-wrap .footer-widget .footer-menu li {
	margin-bottom: 10px;
  }
  .footer-wrap .footer-widget .footer-menu li:last-child{
	margin-bottom: 0;
  }
  .footer-wrap .footer-widget .footer-menu li a {
	position: relative;
	font-weight: 400;
	color:var(--white);
  }
  .footer-wrap .footer-widget .footer-menu li a i{
	margin-right: 2px;
  }
  .footer-wrap .footer-widget .footer-menu li a:after {
	position: absolute;
	bottom: -2px;
	left: 0;
	content: "";
	width: 0;
	height: 1px;
	background-color: var(--primary-color);
	visibility: hidden;
	opacity: 0; 
	transition: .3s;
  }
  .footer-wrap .footer-widget .footer-menu li a:hover {
	color: var(--primary-color);
  }
  .footer-wrap .footer-widget .footer-menu li a:hover:after {
	width: 100%;
	visibility: visible;
	opacity: 1;
  }
  .footer-wrap .footer-widget .contact-info li {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	margin-bottom: 22px;
  }
  .footer-wrap .footer-widget .contact-info li p, .footer-wrap .footer-widget .contact-info li a {
	width: calc(100% - 53px);
	display: block;
	margin: 0;
	color: #e8e8e8;
  }
  .footer-wrap .footer-widget .contact-info li span {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	width: 41px;
	height: 41px;
	border-radius: 50%;
	text-align: center;
	margin-right: 12px;
	background: rgba(255, 255, 255, 0.06);
	box-shadow: 0px 0px 30px rgba(254, 74, 85, 0.09);
  }
  .footer-wrap img{
	width: auto;
  }
  .footer-wrap .footer-top .footer-shape-two {
	right: 0px;
  }
  /* .footer-wrap .footer-top .footer-shape-one {
	left: 40px;
  } */
  .footer-wrap .footer-top .footer-shape-one, .footer-wrap .footer-top .footer-shape-two {
	position: absolute;
	z-index: -1;
	bottom: 30px;
	opacity: .06;
	filter: invert(1);
	max-width: 150px;
  }
  .social-profile {
	align-items: center;
	display: flex;
  }
  .footer-logo img {
	width: 230px;
  }
  .footer-wrap .footer-widget .social-profile li img{
  width: 20px;
  filter: brightness(6);
  transition: 0.2s;
  display: flex;
  margin: auto;
  }
  p.copyright-text {
	text-align: center;
	position: relative;
	padding: 15px;
	margin: 0;
	background: var(--text-color);
	color: #fff;
	border-top: 1px solid rgba(255, 255, 255, 0.08);
	font-size: 16px;
  }
  
  
  
  .footer-copyright{
	/* background-color: var(--black);
	  color: var(--white); */
	  text-align: center;
	  padding: 20px 10px;
	  -webkit-box-sizing: border-box;
	  box-sizing: border-box; 
	  margin-top: 80px;    
	  border-top: 1px solid #6d6c7933;
  }
  .footer-copyright .container-fluid {
	  display: flex;
	  justify-content: center;
	  align-items: center;
  }
  .footer-copyright .container-fluid p {
	  margin-bottom: 0;
	  /* color: var(--white); */
  }
  
  .section-title {
	font-size: 48px;
	line-height: 1.2;
	font-weight: 700;
	display: block;
	margin-bottom: 0;
	text-transform: capitalize;
	position: relative;
	width: 100%;
	max-width: 700px;
	margin: 0 auto;
	color: var(--text-color);
  }
  .section-title span {
	background: linear-gradient(81deg, var(--primary-color) 0%, var(--primary-color) 100%);
	background-clip: text;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	font-feature-settings: "clig" off, "liga" off;
	display: inline-block;
	position: relative;
  }
  .section-title span:before {
	background-image: url(../images/blog-text-shape.png);
	background-repeat: no-repeat;
	background-position: bottom left;
	background-size: contain;
	content: "";
	position: absolute;
	bottom: -8px;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: -1;
	animation: section-animation-2 3s infinite;
  }
	
  @keyframes section-animation-2 {
	0% {
		width: 0;
	}
	15% {
		width: 100%;
	}
	85% {
		opacity: 1;
	}
	90% {
		width: 100%;
		opacity: 0;
	}
	to {
		width: 0;
		opacity: 0;
	}
  }
  
  
  .subscribe-form{
	position: relative;
	max-width: 400px;
  }
  .subscribe-form input{
  background-color: transparent;
	  border: none;
	  box-shadow: none;
	  outline: none;
	  font-size: 16px;
	  font-weight: 500;
	  padding: 15px;
	  padding-left: 20px;
	  padding-right: 60px;
	  border: 1px solid var(--secondary-color);
	  border-radius: 30px;
	  transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
	  color: var(--text-color);
	  display: block;
	  width: 100%;
	  background-clip: padding-box;
  }
  
  .subscribe-form .submit {
	background-color: var(--secondary-color);
	color: var(--white);
	height: 55px;
	width: 55px;
	font-size: 16px;
	display: flex;
	align-items: center;
	justify-content: center;
	display: inline-block;
	position: absolute;
	top: 50%;
	right: 0;
	transform: translateY(-50%);
	border-radius: 0 30px 30px 0;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	border-left: 1px solid transparent;
	cursor: pointer;
	box-shadow: unset;
	border-color: transparent;
  }
  .subscribe-form .form-control:focus{
	box-shadow: unset;
  }
  .subscribe-form .submit:hover {
	background-color: transparent;
	border-left: 1px solid var(--secondary-color);
	color: var(--text-color);
  }
  .footer-social {
	display: flex;
	align-items: center;
	list-style: none;
	margin-top: 40px;
  }
  
  .footer-social li:not(:last-of-type) {
	margin-right: 10px;
  }
  
  .footer-social li a {
	color: var(--text-color);
	height: 35px;
	width: 35px;
	font-size: 14px;
	border: 1px solid rgba(34, 31, 63, 0.2);
	border-radius: 50%;
	display: block;
	display: flex;
	align-items: center;
	justify-content: center;
  }
  .footer-social li a:hover {
	background-color: var(--primary-color);
	color: var(--white);
	border: 1px solid var(--primary-color);
  }
  
  
  /*responsive css start here*/
  @media(max-width:1340px){
   .container-fluid{
	max-width: 100%;
	padding:0 40px;
   } 
  }
  
  @media(max-width:1199px){
	.space-class{ 
	padding: 60px 0;
  }
  .site-navbar .site-navigation .site-menu > li > a > span {
	  padding: 5px 7px;
	  margin: 0 6px;
	  } 
  .cta-divider::before{
	  right: -28px;
  }
  .cta-divider:after{
	  right: -34px;
  }
  
  }
  
  @media(min-width:1121px){
	.site-mobile-menu .collapse:not(.show) {
	  display: block;
  }
  
  .mega-menu{
		display: flex !important;
	  flex-wrap: wrap;
	  left: 0;
  }
  .mega-menu:before{
	display: none;
  }
  .mega-menu li{
  width: 50%;
  }
  }
  
  @media(max-width:1120px){
  .row {
	margin-top: calc(var(--bs-gutter-y) * -1);
	margin-right: calc(var(--bs-gutter-x) * -.5);
	margin-left: calc(var(--bs-gutter-x) * -.5);
  }
	
  .site-menu-toggle i {
	font-size: 34px;
  }
  .heading h2, .heading h3, .heading2 h2, .heading2 h3 {
	  font-size: 36px;
	}
	.space-class {
	  padding: 50px 0;
  }
  .site-navbar .d-none.d-lg-block{
	display: none !important;
  }
  .site-navbar .d-inline-block.d-lg-none{
	display: block !important;
  } 
  .subscribe-form, footer .desc { 
	max-width: 320px;
	margin-bottom: 20px;
  }
  .footer-copyright{
	margin-top: 30px;
  }
  footer{
	padding: 60px 0 0px 0;
  }
  }
  @media(max-width:992px){ 
  .container-fluid {
		max-width: 100%;
		padding: 0 20px;
	}
	.space-class {
		padding: 40px 0;
	}
  
  .cta-divider::before, .cta-divider:after{
	  display: none;
  }
	  .single-contact {
		  margin-bottom: 20px;
	  }
	  .section-title {
		font-size: 38px;
	  }
	  .sec-btn{
		height: 50px; 
		padding: 5px 20px 5px 56px;
	  }
  
	  .sec-btn:hover{ 
		padding: 5px 56px 5px 20px;
	  }
	  .sec-btn:hover:before{
		left: calc(100% - 45px);
	  }
  
	  .sec-btn:before{
		width: 40px;
		height: 40px;
	  }
	  .subscribe-form .submit{
		height: 48px;
	  }
	  .subscribe-form input{
		height: 48px;
	  }
	}
  
  @media(max-width:768px){ 
	.container-fluid { 
	  padding: 0 20px;
	}
	.space-class, .about-sec {
	  padding: 40px 0;
	}
   
	.space-class {
	  padding: 40px 0;
	}   
   
	.site-navbar .site-logo{
		  width: 170px;
	} 
	.f-info__wrapper{
	  margin: 0 -15px !important;
	  justify-content: center;
	}
	.f-info__wrapper .col-md-4.col-sm-6{
	  margin: 10px 0 !important;
	}
	.f-info{
	  padding: 20px 15px;
	}
	.f-info__wrapper .imgbox-icon{
	  top: 0;
	} 
  .footer-copyright .container-fluid{
	flex-direction: column;
  }
  
  .cta-number {
	  font-size: 23px;
	}
	  .section-title {
		font-size: 26px;
	}
	footer {
	  padding: 40px 0 0px 0;
  }
	.footer-copyright {
	  margin-top: 10px;
	  padding: 10px;
	}
	.footer-social{
	  margin-top: 30px;
	  margin-bottom: 0;
	}
  } 
  
  
  @media(max-width:576px){ 
  /*
  .site-logo img {
	height: 60px;
  }*/
  .heading h2, .heading h3, .heading2 h2, .heading2 h3 {
	  font-size: 32px; 
	  margin-bottom: 20px;
  }  
  .icon__title{
	display: none;
  }
  .h-infobox{
	margin-right: 5px;
  }
  .site-logo img { 
	  position: relative;
	  z-index: 9999;
	}  
  .inner-top-space {
	  margin-top: 30px !important;
  }
  
	  .cta-wrapper{
		  padding: 20px;
	  }
	  .site-navbar a.sec-btn {
		display: none;
	}
  }
  
  
  @media(max-width:480px){ 
		.container-fluid {
		  padding: 0 15px;
	  }
	.site-navbar .site-logo {
		  width: 160px;
	  }
  .tt-col__item i{
	display: none;
  }
  .h-infobox address{
	font-size: 17px;
		letter-spacing: 2px;
  }
  .heading h2, .heading h3, .heading2 h2, .heading2 h3 {
	  font-size: 27px;
  } 
  .button1{
	letter-spacing: normal;
  }
  .button { 
	  padding: 13px 30px;
	  }
	
  .site-navbar .site-logo{
		padding: 15px 0;
  }  
  
  .sub-title {
	  font-size: 19px;
	}
	.footer-wrap .footer-widget .footer-widget-title{
	  margin-bottom: 10px;
	  margin-top: 20px;
	}
	.footer-wrap .footer-widget{
	  margin-bottom: 0;
	}
	p.copyright-text{
	  font-size: 15px;
	}
	
  header .about-two__btn-box .button1{
	display: none;
  }
  }
  
  @media(max-width:375px){
   .heading h2, .heading h3, .heading2 h2, .heading2 h3 {
		font-size: 24px;
	}
	.site-menu-toggle i {
		font-size: 28px;
	}
	.site-navbar .site-logo {
		width: 140px;
	}
	.h-infobox address { 
		letter-spacing: 0px;
	  }
	  .h-infobox {
	  font-size: 11px;
	}
	}